{
  "bundleName": "Aviatrix Attach ARM Native Spoke To Transit Gateway",
  "version": "0.0.1",
  "fingerprint": "603ff32aaa3d976c6434d4fd",
  "createdEpoch": "1614803754531",
  "artifacts": [
    {
      "id": "Aviatrix Attach ARM Native Spoke to Transit Gateway",
      "name": "Aviatrix Attach ARM Native Spoke to Transit Gateway",
      "type": "workflow",
      "location": "/bundles/workflows/Aviatrix Attach ARM Native Spoke to Transit Gateway.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "603fe54a5374196896f12736",
      "name": "AttachARMSpokeToTWG",
      "type": "transformation",
      "location": "/bundles/transformations/AttachARMSpokeToTWG.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}